ACTUALIZAR PHP a 7.2 o superior  

 
JOSE MANUEL
 JOSE MANUEL
Usuario eminente

Buenos días, llevo bastantes días intentando actualizar el php de mi página web creada en wordpress y woocomerce. He recibido un mensaje en la web indicandome que pronto woocomerce necesitara php 7.2 como minimo, yo tengo ahora activa el 7.1. Mi problema esta en que cuando intento actualizar el php a 7.2 o superior la web deja de funcionar, la página aparece online pero solo se ven textos , no muestra el diseño sino letras.... Podeis ayudarme a encontrar lo que sucede? necesito subir el php para mejorar la velocidad y el funcionamiento con woocomerce. Gracias.

Citar
Respondido : 30/07/2020 9:04 am
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Jose Manuel,

Puedes indicarnos cual es la URL de tu consulta? de esta forma podemos verificar con mayor detalle lo que nos comentas?

También si es posible envíanos una captura del error que se muestra cuando intentas actualizar tu versión de PHP, de manera general puede ser que algún plugin que tienes instalado ahora genere el conflicto.

Un Saludo

This post was modified hace 2 meses por Karen Rios
ResponderCitar
Respondido : 30/07/2020 9:15 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

JOSE MANUEL
 JOSE MANUEL
Usuario eminente

@karen

la url es www.aikobebe.es 

 

ResponderCitar
Respondido : 30/07/2020 9:22 am
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola José Manuel,

Veo que tu sitio web ahora esta cargando, si es posible envíanos una captura con el error que se genera cuando intentas actualizar tu versión.

Cambien comprueba tus plugins, es posible que uno de estos este generando el conflicto. Puedes probar desactivar los que no requieres ahora en tu sitio web y que no sean requeridos por tu tema luego verifica si al intentar aumentar la versión de PHP te muestra el error.

También verifica si tienes alguna actualización pendiente de tus plugins.

PD: Realiza una copia de seguridad de tu sitio web antes de realizar cualquier cambio o actualización, de esta forma si se genera algún error puedes restaurarla sin problemas

Te comparto este articulo donde indican como puedes realizar copias de seguridad desde tu cPanel -> Revisa el plugin PHP Compatibility Checker

Un Saludo

ResponderCitar
Respondido : 30/07/2020 9:38 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro